---
foo-bar-items:
{%- for foo_item in foo.items %}

  - foo-{{ loop.index0 }}: "{{ foo_item }}"
{%- endfor %}
{%- for bar_item in bar.items %}

  - bar-{{ loop.index0 }}: "{{ bar_item }}"
{%- endfor %}
